PDA

View Full Version : Howto frankenScript



Pages : 1 [2]

ravenwest
2015-11-14, 15:52
Hello.
I'm using FrankenScript for Kali2. My question is:
Does it include - 1) EAPOL Flood Attack; 2) Authentication Flood Attack ?
I haven't found it in the menu.

Quest
2015-11-14, 16:30
Hi ravenwest, I saw your post in the other thread and I don't know the answer to that. Slim is probly busy. So your best bet is to wait for his input or expend on points 1) and 2) so that other users can answer you, because we may not be clear as to what are 1) EAPOL Flood Attack and 2) Authentication Flood Attack.

If it's not in the options it's probly not there, or maybe it is there, but part of a routine/attack(?)

ravenwest
2015-11-22, 15:21
I'm sorry for misunderstanding. In my message I meant : Does this script support some tools to avoid "Warning: detected AP rate limiting" error?
Could it reboot AP, to unlock WPS for example

slim76
2015-11-23, 01:25
I'm sorry for misunderstanding. In my message I meant : Does this script support some tools to avoid "Warning: detected AP rate limiting" error?
Could it reboot AP, to unlock WPS for example

I think the attack is too disruptive and too noticeable so I left it out of FrankenScript.
If you want to still use that attack method I'd suggest you download or create a script, then you could use the script via FrankenScript's built-in Script Launcher.

k0ldr00t
2016-01-17, 22:07
Thank you Slim for your hard work, it is very much appreciated. I signed up here just to thank you. Keep up the good work. And to Quest, cheers bro, you make me laugh so hard with how you bust Slim's *****. Anyways, I hope this work continues as it does save time, and that's all we really want. Pce

Quest
2016-02-09, 23:37
Hey, glad that you have a sense of humor k0ldr00t ;)


I hope this work continues as it does save time, and that's all we really want
Roger that.